package io.nexilis.app;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

public class NexilisActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }

}
